Debian Bug report logs - #145997
wine: build-depends on docbook-utils

version graph

Package: apt; Maintainer for apt is APT Development Team <deity@lists.debian.org>; Source for apt is src:apt.

Reported by: root <root@terre.inrets.fr>

Date: Mon, 6 May 2002 11:48:01 UTC

Severity: normal

Merged with 126938, 131265, 193314, 199936

Found in versions 0.5.4, 0.5.5, 0.5.5.1

Fixed in versions apt/0.5.5, apt/0.5.7

Done: Matt Zimmerman <mdz@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ove Kaaven <ovek@arcticnet.no>, wine@packages.qa.debian.org:
Bug#145997; Package wine. Full text and rfc822 format available.

Acknowledgement sent to root <root@terre.inrets.fr>:
New Bug report received and forwarded. Copy sent to Ove Kaaven <ovek@arcticnet.no>, wine@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: root <root@terre.inrets.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: wine: build-depends on docbook-utils
Date: Mon, 06 May 2002 11:35:11 +0000
Package: wine
Version: N/A; reported 2002-05-06
Severity: normal

Hello,

seems that wine build-depends on docbook-utils since db2html  is used while
generating the documenttation.

Cheers

-- System Information
Debian Release: 2.2
Architecture: i386
Kernel: Linux sphinx 2.2.17 #1 Sun Jun 25 09:24:41 EST 2000 i686
Locale: LANG=fr_FR, LC_CTYPE=fr_FR




Information forwarded to debian-bugs-dist@lists.debian.org, wine@packages.qa.debian.org:
Bug#145997; Package wine. Full text and rfc822 format available.

Acknowledgement sent to Ove Kaaven <ovek@arcticnet.no>:
Extra info received and forwarded to list. Copy sent to wine@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 145997@bugs.debian.org (full text, mbox):

From: Ove Kaaven <ovek@arcticnet.no>
To: root <root@terre.inrets.fr>, 145997@bugs.debian.org
Subject: Re: Bug#145997: wine: build-depends on docbook-utils
Date: Mon, 6 May 2002 20:14:13 +0200 (CEST)
On Mon, 6 May 2002, root wrote:

> Package: wine
> Version: N/A; reported 2002-05-06
> Severity: normal
> 
> Hello,
> 
> seems that wine build-depends on docbook-utils since db2html  is used while
> generating the documenttation.

That's right. So what's the problem?




Information forwarded to debian-bugs-dist@lists.debian.org, Ove Kaaven <ovek@arcticnet.no>, wine@packages.qa.debian.org:
Bug#145997; Package wine. Full text and rfc822 format available.

Acknowledgement sent to Jochen Hein <jochen@delphi.lan-ks.de>:
Extra info received and forwarded to list. Copy sent to Ove Kaaven <ovek@arcticnet.no>, wine@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 145997@bugs.debian.org (full text, mbox):

From: Jochen Hein <jochen@delphi.lan-ks.de>
To: Debian Bug Tracking System <145997@bugs.debian.org>
Subject: wine: But wine build-depends on cygnus-stylesheets, it seems
Date: Wed, 22 May 2002 20:34:51 +0200
Package: wine
Version: 0.0.20020411-1
Followup-For: Bug #145997

Other messages when installing the build-depends on Woody:

gswi1164:/usr/src/wine-0.0.20020509# apt-get build-dep wine
Reading Package Lists... Done
Building Dependency Tree... Done
Package cygnus-stylesheets has no available version, but exists in the database.
This typically means that the package was mentioned in a dependency and
never uploaded, has been obsoleted or is not available with the contents
of sources.list
However the following packages replace it:
  docbook-utils
Package xpm4g-dev has no available version, but exists in the database.
This typically means that the package was mentioned in a dependency and
never uploaded, has been obsoleted or is not available with the contents
of sources.list
However the following packages replace it:
  xlibs-dev xbase-clients
E: Package cygnus-stylesheets has no installation candidate
E: Package xpm4g-dev has no installation candidate
E: Build-Depends dependency on wine cannot be satisfied because the
package cupsys-dev cannot be found

Jochen

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux gswi1164 2.4.18 #1 Mit Apr 17 16:18:13 CEST 2002 i686
Locale: LANG=de_DE, LC_CTYPE=de_DE

Versions of packages wine depends on:
ii  debconf                   1.0.32         Debian configuration management sy
ii  libwine                   0.0.20020411-1 Windows Emulator (Library)
ii  xbase-clients             4.1.0-16       miscellaneous X clients
ii  xbase-clients [xcontrib]  4.1.0-16       miscellaneous X clients




Information forwarded to debian-bugs-dist@lists.debian.org, wine@packages.qa.debian.org:
Bug#145997; Package wine. Full text and rfc822 format available.

Acknowledgement sent to Ove Kaaven <ovek@arcticnet.no>:
Extra info received and forwarded to list. Copy sent to wine@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 145997@bugs.debian.org (full text, mbox):

From: Ove Kaaven <ovek@arcticnet.no>
To: Jochen Hein <jochen@delphi.lan-ks.de>, Debian Bug Tracking System <145997@bugs.debian.org>
Subject: Re: Bug#145997: wine: But wine build-depends on cygnus-stylesheets, it seems
Date: Thu, 23 May 2002 08:21:19 +0200 (CEST)
On Wed, 22 May 2002, Jochen Hein wrote:

> Package: wine
> Version: 0.0.20020411-1
> Followup-For: Bug #145997

No, it primarily build-depends on docbook-utils, but I'm using some ORs so
that the build deps can also be satisfied on potato. Here's the full list:

Build-Depends: debhelper (>= 3.0), docbook-utils | cygnus-stylesheets,
 c2man, flex, bison, xlibs-dev | xlib6g-dev, libxpm4-dev | xpm4g-dev,
 xlibmesa-dev | libgl-dev, libncurses5-dev, libcupsys2-dev | cupsys-dev,
 libjpeg-dev, libfreetype6-dev | xlib6g-dev (<< 4.0), libarts-dev,
 libsane-dev, libusb-dev, libperl-dev

Provided OR-ed build-deps are legal at all (and I think the autobuilders
understand them), it's a bug in apt-get, not wine, if it doesn't
understand such build-deps. Should I reassign the bug?




Information forwarded to debian-bugs-dist@lists.debian.org, Ove Kaaven <ovek@arcticnet.no>, wine@packages.qa.debian.org:
Bug#145997; Package wine. Full text and rfc822 format available.

Acknowledgement sent to Jochen Hein <jochen@jochen.org>:
Extra info received and forwarded to list. Copy sent to Ove Kaaven <ovek@arcticnet.no>, wine@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 145997@bugs.debian.org (full text, mbox):

From: Jochen Hein <jochen@jochen.org>
To: Ove Kaaven <ovek@arcticnet.no>
Cc: Debian Bug Tracking System <145997@bugs.debian.org>
Subject: Re: Bug#145997: wine: But wine build-depends on cygnus-stylesheets, it seems
Date: Sat, 25 May 2002 07:36:15 +0200
>>>>> "Ove" == Ove Kaaven <ovek@arcticnet.no> writes:

 Ove> it's a bug in apt-get, not wine,
 Ove> if it doesn't understand such build-deps. Should I reassign the
 Ove> bug?

Yes, when it is not already reported...

Jochen

-- 
#include <~/.signature>: permission denied



Bug reassigned from package `wine' to `apt'. Request was from Ove Kaaven <ovek@arcticnet.no> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 98640 126938 131265 145997. Request was from Ove Kaaven <ovek@arcticnet.no> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #98640 from all other report(s). Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Adam Heath <doogie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Adam Heath <doogie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to root <root@terre.inrets.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 145997-close@bugs.debian.org (full text, mbox):

From: Adam Heath <doogie@debian.org>
To: 145997-close@bugs.debian.org
Subject: Bug#145997: fixed in apt 0.5.5
Date: Wed, 07 May 2003 13:33:29 -0400
We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

apt-doc_0.5.5_all.deb
  to pool/main/a/apt/apt-doc_0.5.5_all.deb
apt-utils_0.5.5_i386.deb
  to pool/main/a/apt/apt-utils_0.5.5_i386.deb
apt_0.5.5.dsc
  to pool/main/a/apt/apt_0.5.5.dsc
apt_0.5.5.tar.gz
  to pool/main/a/apt/apt_0.5.5.tar.gz
apt_0.5.5_i386.deb
  to pool/main/a/apt/apt_0.5.5_i386.deb
libapt-pkg-dev_0.5.5_i386.deb
  to pool/main/a/apt/libapt-pkg-dev_0.5.5_i386.deb
libapt-pkg-doc_0.5.5_all.deb
  to pool/main/a/apt/libapt-pkg-doc_0.5.5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 145997@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adam Heath <doogie@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 27 Apr 2003 01:23:12 -0500
Source: apt
Binary: apt-utils libapt-pkg-doc libapt-pkg-dev apt-doc apt
Architecture: source i386 all
Version: 0.5.5
Distribution: unstable
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Adam Heath <doogie@debian.org>
Description: 
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-utils  - APT utility programs
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
Closes: 54982 57070 70685 88664 88798 89830 90654 92287 92358 95933 98640 103678 105920 105968 108801 109430 109591 110389 111914 113786 114892 115701 116011 117856 117915 118431 120311 120689 123642 126189 128741 129970 130689 131062 131397 132772 132776 133942 133943 133950 135021 135295 136749 138050 138054 138186 139328 139752 139994 142298 142955 143995 145997 146294 146846 147529 147611 147817 148824 148879 149595 150512 151654 151834 151835 153307 153734 154268 154601 154602 155014 155194 155621 155842 158896 159864 161592 162617 163932 165085 165515 165516 165518 165891 172901 173619 173745 173971 174945 175055 176052 177752 178008 178121 178435 178537 178623 178736 183111 183904 189014
Changes: 
 apt (0.5.5) unstable; urgency=low
 .
   * New deb version compare function, that has no integer limits, and
     supports pre-versions using ~.  Code ported from dpkg.
   * Fix handling of [!arch] for build-dependencies. Closes: #88798, #149595
   * Fix handling of build-deps on unknown packages. Closes: #88664, #153307
   * "apt-get --arch-only build-dep" to install only architecture-
     dependent build dependencies. Bump minor shared lib number to reflect
     small change in BuildDepend API.
   * APT::Build-Essential configuration option (defaults to "build-essential")
     so that "apt-get build-dep" will ensure build essential packages are
     installed prior to installing other build-dependencies. Closes: #148879
   * LD_LIBRARY_PATH thing. Closes: #109430, #147529
   * /usr/doc reference in postinst. Closes: #126189
   * Doc updates. Closes: #120689
   * Possible apt-cache segfault. Closes: #120311, #118431, #117915, #135295,
           #131062, #136749
   * Print special message for EAI_AGAIN. Closes: #131397
   * libapt-pkg-dev needs to bring in the apt-inst library if linking
     is to work. Closes: #133943
   * Typos, Doc Stuff. Closes: #132772, #129970, #123642, #114892, #113786,
          #109591, #105920, #103678, #139752, #138186, #138054, #138050,
 	 #139994, #142955, #151654, #151834, #147611, #154268, #173971
   * Fix possibility for tag file parsing to fail in some unlikely situations.
     Closes: #139328
   * Use std C++ names for some header files. Closes: #128741
   * Do not check for free space if --no-download. Closes: #117856
   * Actually implement or group handling for 'upgrade'. Closes: #133950
   * "Internal Error, Couldn't configure pre-depend" is not actually an
     internal error, it is a packaging error and now it says so, and
     pinpoints the problem dependency. Closes: #155621
   * Allows failure to write to a pipe for post-invoke stuff. Closes: #89830
   * Use usr/share/doc for dhelp. Closes: #115701
   * --print-uris works with 'update'. Closes: #57070
   * Options Dpkg::MaxArgs,Dpkg::MaxArgBytes to allow a much longer dpkg
     command line.
   * Fixed 2 little OR group bugs, thanks to Yann Dirson. Closes: #143995,
     #142298
   * Allow an uninstalled package to be marked for removal on an install
     line (meaning not to automatically install it), also fix some dodgy
     handling of protected packages. Closes: #92287, #116011
   * Fix errant prefix matching in version selection. Closes: #105968
   * Ensure that all files needed to run APT as a user are readable and
     ignore roots umask for these files. Closes: #108801
   * Support larger config spaces. Closes: #111914
   * 'apt-get update' no longer does 'Building Dependency Tree'.
   * When matching regexs allways print a message. Change regex activation
     charset. Closes: #147817
   * Don't die if lines in sources.list are too long. Closes: #146846
   * Show file name on apt-extracttemplate error messges. Closes: #151835
   * i18n gettext stuff, based on work from Michael Piefel: Closes: #95933
   * Some highly unlikely memory faults. Closes: #155842
   * C++ stuff for G++3.2. Closes: #162617, #165515,
   * apt-config dumps sends to stdout not stderr now.  Closes: #146294
   * Fix segfault in FindAny when /i is used, and there is no default.
     Closes: #165891
   * Add s390x to archtable.  Closese: #160992.
   * Update config.sub/config.guess in cvs, and add support to debian/rules
     to update them from /usr/share/misc if they exist.  Closes: #155014
   * Remove 'Sorry' from messages.  Closes: #148824.
   * Change wording of 'additional disk space usage' message.  Closes:
     #135021.
   * apt-extracttemplates now prepends the package name when extracting
     files.  Closes: #132776
   * Add -n synonym for --names-only for apt-cache.  Closes: #130689
   * Display both current version and new version in apt-get -s.  Closes:
     #92358
   * Add an options and timeout config item to ssh/rsh.  Closes: #90654
   * libapt-pkg-dev now depends on apt-utils.  Closes: #133942.
   * Change verbose logging output of apt-ftparchive to go to stderr,
     instead of stdout.  Also, errors that occur no longer go to stdout,
     but stderr.  Closes: #161592
   * Test for timegm in configure.  Closes: #165516.
   * s/st_mtime/mtime/ on our local stat structure in apt-ftparchive, to
     support compliation on platforms where st_mtime is a macro.  Closes:
     #165518
   * Check the currently mounted cdrom, to see if it's the one we are
     interested in.  Closes: #154602
   * Refer to reportbug instead of bug in the man pages. Closes: #173745
   * Link apt-inst to apt-pkg. Closes: #175055
   * New apt_preferences man page from Thomas Hood, Susan Kleinmann,
     and others.
   * Fix > 300 col screen segfault. Closes: #176052
   * Rebuild with gcc-3.2. Closes: #177752, #178008.
   * Fix build-dep handling of | dependencies.
     Closes: #98640, #145997, #158896, #172901
   * Double default value of APT::Cache-Limit, until such time as it
     can be made more dynamic.  Closes: #178623.
   * Report uris with '.gz' when there are errors.  Closes: #178435.
   * When installing build-deps, make sure the new version will
     satisfy build requirements. Closes: #178121
   * Split offline and guide documentation into apt-doc.  This was done so
     that binary-arch builds do not require documention deps.  Note, that
     apt-doc is not installed on upgrades.
   * Use doc-base, instead of dhelp directly.  Closes: #110389
   * Change http message 'Waiting for file' to 'Waiting for headers'.
     Closes: #178537
   * Remove trailing lines on package lists in apt-get.  Closes: #178736.
   * Fix origin pins for file:// uris.  Closes: #189014.
   * Apply typo and syntax patch from bug to apt-cache.8.sgml.  Closes:
     #155194
   * s/dpkg-preconfig/dpkg-preconfigure/ in examples/configure-index.
     Closes: #153734.
   * Fix some typos in the apt-get manual.  Closes: #163932.
   * Apply patch from bug, to change frozen to testing, and then do it
     everywhere else.  Closes: #165085.
   * Update es.po.  Closes: #183111.
   * Add pt_BR translation of apt_preferences(5).  Also, build fr manpages.
     Closes: #183904.
   * Add a vcg command to apt-cache, similiar to dotty.  Closes: #150512.
   * Add option to apt-get to show versions of packages being
     upgraded/installed.
   * Be quiet in apt.post{inst,rm}.  Closes: #70685.
   * apt-get now prints out suggested and recommended packages.  Closes:
     #54982.
   * Insert some newlines in the cdrom change media message.  Closes:
     #154601.
   * Add a rdepends command to apt-cache.  Closes: #159864.
   * When building the dpkg command line, allow for 8192 chars to be used,
     instead of only 1024.
   * APT::Immediate-Configure had inverted semantics(false meant it was
     enabled).  Closes: #173619.
   * Fix status file parser so that if a record is larger than 32k, the
     buffer size will be doubled, and the read attempted again.  Closes:
     #174945.
Files: 
 c87ffb8973dfbf265c3a426ce7062119 715 admin important apt_0.5.5.dsc
 fd2be6b584282bd2dbc046449e3e5d2f 811582 admin important apt_0.5.5.tar.gz
 d5f2b4d29cc5d73310a6a9d9746d166a 60062 doc optional apt-doc_0.5.5_all.deb
 9cddc94ffca174d495865655e2b9095d 92184 doc optional libapt-pkg-doc_0.5.5_all.deb
 c219ba00e729e3ec5eb3dec7307290bd 692238 base standard apt_0.5.5_i386.deb
 47abaf0b8ece16c61c29aabc2b11b7e2 59608 devel optional libapt-pkg-dev_0.5.5_i386.deb
 5d7ca50fb7d4b2f2afa79d730d25a930 147040 admin optional apt-utils_0.5.5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+q3uDiix9wovUpIkRArJIAJ9Wk2TocblYFyxUmIR7xcYFsD+mTQCfQO+3
gRED/2QMSPR4Ix5ovCyht4g=
=CkGf
-----END PGP SIGNATURE-----




Bug reopened, originator not changed. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: pending Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 126938 131265 145997 193314. Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matt Zimmerman <mdz@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to root <root@terre.inrets.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #51 received at 126938-close@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: 126938-close@bugs.debian.org
Subject: Bug#126938: fixed in apt 0.5.7
Date: Tue, 22 Jul 2003 00:02:08 -0400
We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

apt-doc_0.5.7_all.deb
  to pool/main/a/apt/apt-doc_0.5.7_all.deb
apt-utils_0.5.7_i386.deb
  to pool/main/a/apt/apt-utils_0.5.7_i386.deb
apt_0.5.7.dsc
  to pool/main/a/apt/apt_0.5.7.dsc
apt_0.5.7.tar.gz
  to pool/main/a/apt/apt_0.5.7.tar.gz
apt_0.5.7_i386.deb
  to pool/main/a/apt/apt_0.5.7_i386.deb
libapt-pkg-dev_0.5.7_i386.deb
  to pool/main/a/apt/libapt-pkg-dev_0.5.7_i386.deb
libapt-pkg-doc_0.5.7_all.deb
  to pool/main/a/apt/libapt-pkg-doc_0.5.7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 126938@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matt Zimmerman <mdz@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 Jul 2003 23:43:24 -0400
Source: apt
Binary: apt-utils libapt-pkg-doc libapt-pkg-dev apt-doc apt
Architecture: source i386 all
Version: 0.5.7
Distribution: unstable
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Matt Zimmerman <mdz@debian.org>
Description: 
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-utils  - APT utility programs
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
Closes: 101490 126938 190862
Changes: 
 apt (0.5.7) unstable; urgency=low
 .
   * Update control file to match overrides (apt priority important,
     libapt-pkg-dev section libdevel)
   * Silence the essential packages check if we are only downloading
     archives and not changing the system (Closes: #190862)
   * Skip version check if a build-dependency is provided by an installed package
     (Closes: #126938)
   * Have apt-cache show exit with an error if it cannot find any of the
     specified packages (Closes: #101490)
Files: 
 994c588c4cc0416d29844db347efe7f2 748 admin important apt_0.5.7.dsc
 93d6ca608d8956e9f21c2f7d5d09a0fc 870413 admin important apt_0.5.7.tar.gz
 ae45c4ec46613a588bbc42e0b590fd51 61380 doc optional apt-doc_0.5.7_all.deb
 8dc2e44cbd199fa5ce94d92bdba5a82a 93156 doc optional libapt-pkg-doc_0.5.7_all.deb
 c013b39750c400ce483fc7b7d4c7c575 706436 base important apt_0.5.7_i386.deb
 e5d90213f028cbe0030c0471fcb146f3 60546 libdevel optional libapt-pkg-dev_0.5.7_i386.deb
 888568e9dbbbc76870ac6249ae570bcf 149296 admin optional apt-utils_0.5.7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/HLWdArxCt0PiXR4RAu9LAKDgB1YqGm//wEh5lroWNM+EQRI5EQCgt0Lx
pjXlFsPWlQT65RvgSbYybdo=
=Yzjm
-----END PGP SIGNATURE-----




Merged 126938 131265 145997 193314 199936. Request was from Matt Zimmerman <mdz@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:42:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.